laby 0.7.0-1 source package in Ubuntu

Changelog

laby (0.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - this version uses lablgtksourceview3
    - add support for Go and PHP
  * Use upstream desktop file
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat level to 13

 -- St├ęphane Glondu <email address hidden>  Thu, 02 Jul 2020 09:59:10 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2020-07-02
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
games
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-07-02 universe games

Downloads

File Size SHA-256 Checksum
laby_0.7.0-1.dsc 1.7 KiB b43ac66da71d9b33373aef27bdb26f60a411c444ec819235176216c61db8db34
laby_0.7.0.orig.tar.gz 114.9 KiB e5b800d167953c61e1cab242e33cee1eeca3c385e88614c518bb90d4f0137fa7
laby_0.7.0-1.debian.tar.xz 5.4 KiB b3665eb36a01ae5c21f5c5050720df7a872424b0dad3ee69c14ff883df925f90

Available diffs

No changes file available.

Binary packages built by this source

laby: Learn how to program with ants and spider webs

 Laby is a small program to learn how to program with ants and spider webs.
 You have to move an ant out of a labyrinth, avoid spider webs, move rocks,
 etc.
 .
 Using Laby, you can learn OCaml, C, C++, Java, Prolog, Ruby, Pascal,
 JavaScript, Python, Lua, Vala, Scheme, Go and PHP. Other bindings can
 easily be added to support new programming languages.

laby-dbgsym: debug symbols for laby